<wm_view_tmp xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <v_name>v_art_canamed</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_avans_client</v_name>
  <v_nivel>1</v_nivel>
</row>

<row>
  <v_name>v_avans_client_compens</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_avans_client_factura</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_avans_client_facturabile</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_avans_client_nc</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_avans_client_nc_rosu</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_avans_client_trezor</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_avans_furn</v_name>
  <v_nivel>1</v_nivel>
</row>

<row>
  <v_name>v_avans_furn_compens</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_avans_furn_factura</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_avans_furn_facturabile</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_avans_furn_nc</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_avans_furn_nc_rosu</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_avans_furn_trezor</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_avize_iesire</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_avize_iesire_ext</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_avize_intrare</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_avize_intrare_ext</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_bugetrectif</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_cheltavans</v_name>
  <v_nivel>1</v_nivel>
</row>

<row>
  <v_name>v_cheltavans_ini</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_cheltavans_intr</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_cheltavans_intr_ext</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_cheltavans_nc1</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_cheltavans_nc1_ext</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_cheltavans_trezor</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_cheltavans_trezor_ext</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_comenzi_clienti</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_comenzi_furnizori</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_conturi_banka</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_iesiri_rosu_client</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_incasari_virament</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_intrari_rosu_furn</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_jobliste</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_list_livrari_ser_luna</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_list_niruri_ser_luna</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_list_pmp_iesiri</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_list_pmp_intrari</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_list_pmp_luna</v_name>
  <v_nivel>1</v_nivel>
</row>

<row>
  <v_name>v_list_stoc</v_name>
  <v_nivel>1</v_nivel>
</row>

<row>
  <v_name>v_list_stocser_luna</v_name>
  <v_nivel>2</v_nivel>
</row>

<row>
  <v_name>v_list_stocser_luna_prec</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_list_stocser_tranzactii_luna</v_name>
  <v_nivel>1</v_nivel>
</row>

<row>
  <v_name>v_lista_prodcomp_comanda</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_lista_prodcomp_comanda_intr</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_livrari_luna_la_data</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_livrari_ser_luna</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_livrari_ser_luna_ladata</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_materialeechivalente</v_name>
  <v_nivel>1</v_nivel>
</row>

<row>
  <v_name>v_mifix</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_nart</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_natrobj</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_niruri_luna_la_data</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_niruri_ser_luna</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_niruri_ser_luna_ladata</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_obiecteechivalente</v_name>
  <v_nivel>1</v_nivel>
</row>

<row>
  <v_name>v_obinv</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_obj_art</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_obj_art_auto</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_obj_art_serii</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_objart_ext</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_objart_simplu</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_oblig_client</v_name>
  <v_nivel>1</v_nivel>
</row>

<row>
  <v_name>v_oblig_client_compens</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_oblig_client_iesiri</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_oblig_client_incurs</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_oblig_client_nc</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_oblig_furn</v_name>
  <v_nivel>1</v_nivel>
</row>

<row>
  <v_name>v_oblig_furn_compens</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_oblig_furn_incurs</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_oblig_furn_intrari</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_oblig_furn_nc</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_obligpart_la_data</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_obligpart_la_data_pe_part</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_plati_virament</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_pmp_iesiri</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_pmp_iesiri_doc</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_pmp_intrari</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_pmp_intrari_doc</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_pmp_luna</v_name>
  <v_nivel>1</v_nivel>
</row>

<row>
  <v_name>v_pmp_luna_doc</v_name>
  <v_nivel>1</v_nivel>
</row>

<row>
  <v_name>v_pmp_obiect_iesiri</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_pmp_obiect_intrari</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_pmp_obiect_luna</v_name>
  <v_nivel>1</v_nivel>
</row>

<row>
  <v_name>v_regpart_de_stins</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_regpart_iesiri</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_regpart_intrari</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_regpart_lunaprec</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_regpart_nc</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_regpart_trezor</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_sertarcec_client</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_servicii</v_name>
  <v_nivel>1</v_nivel>
</row>

<row>
  <v_name>v_soldpart</v_name>
  <v_nivel>3</v_nivel>
</row>

<row>
  <v_name>v_soldpart_stingeri</v_name>
  <v_nivel>1</v_nivel>
</row>

<row>
  <v_name>v_soldpart_stingeri_comp_sub</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_soldpart_stingeri_compens</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_soldpart_stingeri_sub</v_name>
  <v_nivel>1</v_nivel>
</row>

<row>
  <v_name>v_soldpart_stingeri_trez_sub</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_soldpart_stingeri_trezor</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_soldpart_sub</v_name>
  <v_nivel>3</v_nivel>
</row>

<row>
  <v_name>v_soldpart_tranzactii</v_name>
  <v_nivel>2</v_nivel>
</row>

<row>
  <v_name>v_soldpart_tranzactii_sub</v_name>
  <v_nivel>2</v_nivel>
</row>

<row>
  <v_name>v_soldpartprec_ext</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_soldpartprecsub_ext</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_stoc_inventar_lunai1</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_stoc_inventar_lunai2</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_stoc_inventar_lunai3</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_stoc_inventar1</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_stoc_inventar2</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_stoc_inventar3</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_stoc_la_moment</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_stoc_luna</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_stoc_luna_ser</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_stoc_modif_medex</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_stoc_pt_rezervari</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_stoc_webserver</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_stocser_luna</v_name>
  <v_nivel>2</v_nivel>
</row>

<row>
  <v_name>v_stocser_luna_prec</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_stocser_tranzactii_luna</v_name>
  <v_nivel>1</v_nivel>
</row>

<row>
  <v_name>v_stocval_ini</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_taxe_facturabile</v_name>
  <v_nivel>1</v_nivel>
</row>

<row>
  <v_name>v_urmarire_pret_modipret</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_urmarire_preturi</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_urmarire_preturi_transfval</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_urmarire_preturi_vanzare</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_urmarire_pretvanz_valoric</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_venitavans_ies</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_venitavans_ini</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_venitavans_nc1</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_venitavans_trezor</v_name>
  <v_nivel>0</v_nivel>
</row>

<row>
  <v_name>v_auto_cen</v_name>
  <v_def>CREATE OR REPLACE VIEW V_AUTO_CEN (&#x0d;
  CODAUTO,&#x0d;
  CODGEST,&#x0d;
  Q&#x0d;
) AS&#x0d;
select CODAUTO,CODGEST,Q&#x0d;
from (Select CodAuto, CodGest, Sum(Q) Q from TMP_V_AUTO group by CodAuto, CodGest) subq&#x0d;
where Q &lt;&gt; 0;</v_def>
  <v_nivel>0</v_nivel>
  <v_valid>1</v_valid>
</row>

<row>
  <v_name>v_reclamatii</v_name>
  <v_def>CREATE OR REPLACE VIEW V_RECLAMATII (&#x0d;
  CODRECLAMATIE,&#x0d;
  NRDOC,&#x0d;
  SERIADOC,&#x0d;
  TIPDOC,&#x0d;
  CODDOC,&#x0d;
  DATADOC,&#x0d;
  DEN_SUBUNIT,&#x0d;
  CODSUBUNIT,&#x0d;
  MOTIV,&#x0d;
  RECLAMATIE,&#x0d;
  OPERAT,&#x0d;
  BLOCAT,&#x0d;
  ANULAT,&#x0d;
  DEN_PART,&#x0d;
  CODPART,&#x0d;
  TIPDOCR,&#x0d;
  CODDOCR,&#x0d;
  REZOLVAT,&#x0d;
  DATAREZ,&#x0d;
  RESP,&#x0d;
  USERNAME,&#x0d;
  DATACREARE,&#x0d;
  IMPUTABILA,&#x0d;
  TIPIMPUT&#x0d;
) AS&#x0d;
SELECT&#x0d;
  R.CODRECLAMATIE,&#x0d;
  R.NRDOC,&#x0d;
  R.SERIADOC,&#x0d;
  M1.NUMEEXT TipDoc,&#x0d;
  R.CodDOC,&#x0d;
  R.DATADOC,&#x0d;
  S.Den_subunit,&#x0d;
  R.CODSUBUNIT,&#x0d;
  R.Motiv,&#x0d;
  R.Reclamatie,&#x0d;
  R.Operat,&#x0d;
  R.Blocat,&#x0d;
  R.Anulat,&#x0d;
  PR.DEN_PART,&#x0d;
  R.Codpart,&#x0d;
  M2.NUMEEXT TipDocR,&#x0d;
  R.CodDOCR,&#x0d;
  CASE R.Rezolvat WHEN 1 THEN 'Da' ELSE 'Nu' END Rezolvat,&#x0d;
  R.DataRez,&#x0d;
  NP.Nume||' '||NP.Prenume Resp,&#x0d;
  UT.Username,&#x0d;
  CASE&#x0d;
    WHEN C.TipDoc IS NOT NULL THEN C.DataCreare&#x0d;
    WHEN I.TipDoc IS NOT NULL THEN I.DataCreare&#x0d;
    WHEN E.TipDoc IS NOT NULL THEN E.DataCreare&#x0d;
  END DataCreare, R.IMPUTABILA, R.TIPIMPUT&#x0d;
FROM MARTOR.RECLAMATII R&#x0d;
  LEFT JOIN MARTOR.NPART PR on PR.CodPart = R.CodPart&#x0d;
  LEFT JOIN MARTOR.NPers NP on NP.CodPers = R.CodResp&#x0d;
  LEFT JOIN MARTOR.NSUBUNIT S ON S.CodSubunit = R.Codsubunit&#x0d;
  LEFT JOIN MARTOR.MACHETE M1 on M1.CODMACHETA = R.Tipdoc&#x0d;
  LEFT JOIN MARTOR.MACHETE M2 on M2.CODMACHETA = R.TipdocR&#x0d;
  LEFT JOIN TMP_UTILIZATOR UT on UT.CodUtilizator = R.CodUtilizator&#x0d;
  LEFT JOIN MARTOR.Comanda  C  on C.CodComanda  = R.CodDoc and C.TipDoc = R.TipDoc&#x0d;
  LEFT JOIN MARTOR.Intrari  I  on I.CodIntr     = R.CodDoc and I.TipDoc = R.TipDoc&#x0d;
  LEFT JOIN MARTOR.Iesiri   E  on E.CodIes      = R.CodDoc and E.TipDoc = R.TipDoc;</v_def>
  <v_nivel>0</v_nivel>
  <v_valid>1</v_valid>
</row>

</wm_view_tmp>
